[Wallpaper]
Encoding=UTF-8
File=aurora.svgz
Name=Aurora
Name[bn]=অরোরা
Name[cs]=Jitřenka
Name[el]=Αυγή
Name[fr]=Aurore
Name[is]=Norðurljós
Name[ja]=オーロラ
Name[pa]=ਔਰੋਰਾ
Name[ru]=Аврора
Name[se]=Guovssahas
Name[sl]=Polarni sij
Name[sr]=Аурора
Name[sv]=Norrsken
Name[ta]=அரோரா
Name[tg]=Аврора
Name[uk]=Аврора
Author=Raoul Duke
ImageType=scalable
